{%load static%}
<!-- Личный кабинет и информация-->
<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<link rel="stylesheet" href="{%static 'pesonalAcc.css'%}" />
		<title>4COWBOYS</title>
	</head>
	<body>
		<header class="header">
			<div class="container">
				<div class="nav">
					<a href="{%url 'Main_page'%}">
						<img src="{%static 'logoBlack.svg'%}" alt="" class="logo" />
					</a>
					<ul class="menu">
						<li>
							<a href="{%url 'Main_page'%}" class="main">Главная</a>
						</li>
						<li>
							<a href="{%url 'Main_page'%}" class="cours">Курсы</a>
						</li>
						<li>
							<a href="{%url 'Main_page'%}" class="abroad">За границу</a>
						</li>
						<li>
							<a href="{%url 'Main_page'%}" class="speakers">Спикеры и собрания</a>
						</li>
					</ul>
					<img src="{%static 'personalCab.svg'%}" alt="" class="personalCab" />
					<a href="#" class="logout-button"> Log out </a>
				</div>
			</div>
		</header>

		<section class="section">
			<div class="container">
				<div class="tabs">
					<ul class="infolist">
						<li><a href="#" class="active">Личная информация</a></li>
						<li><a href="{%url 'homework_students'%}">Задания</a></li>
						<li><a href="{%url 'schedule'%}">Расписание</a></li>
					</ul>
				</div>
				<div class="info-page">
					<div class="avatar"></div>
					<div class="name_lastname">
						<input type="name" class="field_name"value="{{request.user.last_name}} {{request.user.first_name}}" />
					</div>
					<form class="person-data">
						<div class="components-information-email-and-phone">
							<div class="information-email inline">
								<label for="mail">Почта</label><br />
								<input type="email" class="email" id="mail" value="{{request.user.username}}" />
							</div>
							<div class="information-phone inline">
								<label for="phone">Телефон</label><br />
								<input type="phoneNumber" class="phoneNumber" id="phone" />
							</div>
							<div class="information-lvlEng inline">
								<label for="lvlEng">Уровень английского</label><br />
								<input type="text" class="lvlEng" id="lvlEng" />
							</div>
						</div>
						<div class="components-information-birthday-and-sex">
							<div class="information-birthday inline">
								<label for="birthday">День рождение</label><br />
								<input type="date" class="birthday" id="birthday" />
							</div>
							<div class="information-sex inline">
								<label for="sex">Пол</label><br />
								<input type="text" class="sex" id="sex" />
							</div>
						</div>
					</form>
					<button class="button-save" type="submit">Сохранить</button>
				</div>
			</div>
		</section>
	</body>
</html>
